Devel::Cover::Collection(3pm)

NAME
Devel::Cover::Collection - Code coverage for a collection of modules

VERSION
version 1.44

SYNOPSIS

DESCRIPTION

OPTIONS

ENVIRONMENT

BUGS
Almost certainly.

LICENCE
Copyright 2014-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available on CPAN and from my homepage: http://www.pjcj.net/.